@import url(https://fonts.googleapis.com/css?family=Gudea:400,700);
.loginbody {
    position: relative;
  /*-webkit-perspective: 800px;
          perspective: 800px;*/
        /*  width: 800px;
          height:  800px;*/
 /* height: 100vh;
  width: 100vh;*/
  margin: 0;
  overflow: hidden;
  font-family: 'Gudea', sans-serif;
  background: linear-gradient(45deg, #35394a 0%, #231536 100%);

}
.loginbody ::-webkit-input-placeholder {
  color: #4E546D;
}
.loginbody .authent {
  display: none;
  background: #35394a;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(45deg, #35394a 0%, #231536 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35394a', endColorstr='#231536',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  position: absolute;
  left: 0;
  right: 90px;
  margin: auto;
  width: 100px;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  padding: 20px 50px;
  top: 100px;
  bottom: 0;
  height: 100px;
  opacity: 0;
  width:200px
}
.loginbody .authent p {
  text-align: center;
  color: white;
 
}
.loginbody .success {
  display: none;
  color: #d5d8e2;
}
.loginbody .success p {
  font-size: 14px;
}
.loginbody p {
  color: #5B5E6F;
  font-size: 10px;
  text-align: left;
}
.loginbody .testtwo {
  left: -320px !important;
}
.loginbody .test {
  box-shadow: 0px 20px 30px 3px rgba(0, 0, 0, 0.55);
  pointer-events: none;
  top: -100px !important;
  -webkit-transform: rotateX(70deg) scale(0.8) !important;
          transform: rotateX(70deg) scale(0.8) !important;
  opacity: .6 !important;
  -webkit-filter: blur(1px);
          filter: blur(1px);
}
.loginbody .login {
  opacity: 1;
  /*top: 20px;*/
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.25, 0.265, 0.85);
  transition-property: opacity,box-shadow,top,left,-webkit-transform;
  transition-property: transform,opacity,box-shadow,top,left;
  transition-property: transform,opacity,box-shadow,top,left,-webkit-transform;
  transition-duration: .5s;
  -webkit-transform-origin: 161px 100%;
          transform-origin: 161px 100%;
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
  position: relative;
  width: 350px;
  border-top: 2px solid #D8312A;
  height: 500px;
  
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  padding: 100px 40px 40px 40px;
  background: #35394a;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(45deg, #35394a 0%, #231536 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35394a', endColorstr='#231536',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}
.loginbody .login .validation {
  position: absolute;
  z-index: 1;
  right: 10px;
  top: 6px;
  opacity: 0;
}
.loginbody .login .disclaimer {
  position: absolute;
  bottom: 20px;
  left: 35px;
  width: 250px;
}
.loginbody .login_title {
  color: #afb1be;
  height: 60px;
  text-align: left;
  font-size: 16px;
}
.loginbody .login_fields {
  height: 228px;
  position: absolute;
  left: 0;
  color: #afb1be;
}
.loginbody .login_fields .icon {
  position: absolute;
  z-index: 1;
  left: 36px;
  top: 8px;
  opacity: .5;
}
.loginbody .login_fields input[type='password'] {
  color: #cf6a4f !important;
}
.loginbody .login_fields input[type='text'], .loginbody .login_fields input[type='password'], .loginbody .login_fields .inpcont,.loginbody .login_fields select
, .loginbody .login_fields input[type='email']{
  color: #afb1be;
  width: 300px;
  margin-top: -2px;
  background: #32364a;
  left: 0;
  padding: 10px 65px;
  border-top: 2px solid #393d52;
  border-bottom: 2px solid #393d52;
  border-right: none;
  border-left: none;
  outline: none;
  font-family: 'Gudea', sans-serif;
  box-shadow: none;
}
.loginbody .login_fields select{
 height: 50px;
}
.loginbody .login_fields__user, .loginbody .login_fields__password {
  position: relative;
}
.loginbody .login_fields__submit {
  position: relative;
  top: 35px;
  left: 0;
  width: 80%;
  right: 0;
  margin: auto;
}
.loginbody .login_fields__submit .forgot {
  float: right;
  font-size: 10px;
  margin-top: 11px;
  text-decoration: underline;
}
.loginbody .login_fields__submit .forgot a {
  color: #606479;
}
.loginbody .login_fields__submit input {
  border-radius: 50px;
  background: transparent;
  padding: 10px 50px;
  border: 2px solid #cf6a4f;
  color: #cf6a4f;
  text-transform: uppercase;
  font-size: 11px;
  transition-property: background,color;
  transition-duration: .2s;
}
.loginbody .login_fields__submit input:focus {
  box-shadow: none;
  outline: none;
}
.loginbody .login_fields__submit input:hover {
  color: white;
  background: #cf6a4f;
  cursor: pointer;
  transition-property: background,color;
  transition-duration: .2s;
}
.loginbody.reg{
  height: 600px;
}
.loginbody.reg .login{
  height: 600px;
}
/* Color Schemes */
.love {
  position: absolute;
  right: 20px;
  bottom: 0px;
  font-size: 11px;
  font-weight: normal;
}
.love p {
  color: white;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
}
.love a {
  color: white;
  font-weight: 700;
  text-decoration: none;
}
.love img {
  position: relative;
  top: 3px;
  margin: 0px 4px;
  width: 10px;
}

.brand {
  position: absolute;
  left: 20px;
  bottom: 14px;
}
.brand img {
  width: 30px;
}
